span#prevBtn_130{
							position: absolute;		
							margin-left: 2px;
							margin-top: -30px;

						}
						span#nextBtn_130{
							position: absolute;
							margin-top: -30px;
							margin-left: 222px;

						}	
						span#prevBtn_130 a{
							display: block !important;
						}
						span#nextBtn_130 a{
							display: block !important;
						}